Results 1 to 3 of 3

Thread: Ktorrent : KDE Proxy : openSuSE 11.4 64 bit

  1. #1

    Default Ktorrent : KDE Proxy : openSuSE 11.4 64 bit

    Dear Forum

    Ktorrent frequently quickly flashes a message, which I believe says something like :

    klauncher unable create io-slave for kde proxy

    - is there something that i can fix ?

    thanks
    best regards
    Anna

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    10,793
    Blog Entries
    1

    Default Re: Ktorrent : KDE Proxy : openSuSE 11.4 64 bit

    Probably need more info, particularly
    Do you have a System Proxy set anywhere (like YAST) or within KDE?
    Assume by the sound of what you're describing that this is happening as you're trying to launch Ktorrent. Does Ktorrent launch successfully despite the error message?

    Also, have you tried updating or re-installing Ktorrent from within YAST or zypper?
    Tony

  3. #3

    Default Re: Ktorrent : KDE Proxy : openSuSE 11.4 64 bit

    Hello tsu2

    - many thanks . . . yes i have set KDE proxy to use Privoxy . . . will now try re-installing Ktorrent

    best regards
    Anna

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •